package com.yxproject.start.mapper;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Select;

/**
 * @author zhangyusheng
 */
@Mapper
public interface UtilMapper {
    /**
     * 查询任务单序列值
     */
    public int findProductionTaskListSequenceNextValue();

    /**
     * 查询组号信息序列值
     */
    public int findGroupInfoSequenceNextValue();

    /**
     * 查询派出所照片质量表序列值
     */
    public int findPoliceStationVailedSequenceNextValue();

    /**
     * 查询废证信息表序列值
     */
    public int findFailedinfoSequenceNextValue();
    /**
     * 查询受理号表序列值
     */
    public int findAcceptInfoSequenceNextValue();
    /**
     * 查询派出所证件申请表序列值
     */
    public int findPoliceStationApplyReasonSequenceNextValue();
}


